PACKAGE=freedoko-manual-en

# Edited for Debian GNU/Linux.
DESTDIR = 

.PHONY: all install

all :

install :
	mkdir -p $(DESTDIR)/usr/share/doc/$(PACKAGE)/
	cp AUTHORS copyright $(DESTDIR)/usr/share/doc/$(PACKAGE)/
	mkdir -p $(DESTDIR)/usr/share/doc/freedoko-manual/manual.html
	cp -a ./doc/manual/en $(DESTDIR)/usr/share/doc/freedoko-manual/manual.html/en
